Desktop 4 - Liste noire des GPU

Lorsque nous aurons connaissance et que nous pourrons confirmer que certains GPU ne sont pas compatibles avec Lytro Desktop 4, nous les ajouterons à la liste noire suivante.  Desktop 4 ne s'installera pas sur les ordinateurs contenant des GPU sur cette liste noire.

Si votre système contient un de ces GPU et que vous souhaitez exécuter Lytro Desktop 4, vous devrez mettre à jour vers un système avec un GPU pris en charge

REMARQUE : Lytro Desktop 4 est requis pour les utilisateurs de LYTRO ILLUM

GPU actuellement mis sur liste noire par Desktop 4 

    • ZOTAC GT218 NVIDIA ION
    • GeForce 9400 GT
    • NVIDIA Quadro 2000
    • Nvidia Geforce GT 420 M

Commentaires

Réalisé par Zendesk